package com.dxhy.erp.entity.alltax;

/**
 * @author futianhao
 */
public class SaleSignInfo {
    private String taxNumber;
    private String billingDate;
    /**
     * 完成标识s
     */
    private Integer completeFlag;

    public String getTaxNumber() {
        return taxNumber;
    }

    public void setTaxNumber(String taxNumber) {
        this.taxNumber = taxNumber;
    }

    public Integer getCompleteFlag() {
        return completeFlag;
    }

    public void setCompleteFlag(Integer completeFlag) {
        this.completeFlag = completeFlag;
    }

    public String getBillingDate() {
        return billingDate;
    }

    public void setBillingDate(String billingDate) {
        this.billingDate = billingDate;
    }
}
